Index: git/autogen.sh
===================================================================
--- git.orig/autogen.sh
+++ git/autogen.sh
@@ -193,6 +193,8 @@ EOF
 	exit 1
 } >&2
 
+exit 0
+
 # Some autoconf versions may leave "/bin/sh" regardless of CONFIG_SHELL
 # which originally was made for "recheck" operations
 if [ -n "${CONFIG_SHELL-}" ]; then
